ERR_clear_error(3) | OpenSSL | ERR_clear_error(3)

# NAME

ERR_clear_error - clear the error queue

# LIBRARY

libcrypto, -lcrypto

# SYNOPSIS

     #include <openssl/err.h>

     void ERR_clear_error(void);

# DESCRIPTION

ERR_clear_error() empties the current thread's error queue.

# RETURN VALUES

ERR_clear_error() has no return value.

# SEE ALSO

ERR_get_error(3)

# COPYRIGHT

Copyright 2000-2017 The OpenSSL Project Authors. All Rights Reserved.

Licensed under the OpenSSL license (the "License"). You may not use this file except in compliance with the License. You can obtain a copy in the file LICENSE in the source distribution or at <https://www.openssl.org/source/license.html>.

2018-09-23 | 1.1.1i